@media screen and (min-width:1550px){

}
@media screen and (max-width: 1366px){}
@media screen and (max-width: 1280px){}
@media screen and (max-width: 1200px){
.header .bottom .menu ul li a{padding: 10px;}
.slider .carousel-caption {
    right: 1% !important;
    top:0%;
    zoom: 0.8;
}
}
@media screen and (max-width: 1120px){
.header .top .logo img{max-width:100%;}
.header .bottom .menu ul li a{font-size: 13px;}
}
@media screen and (max-width: 1024px){
.container, .container-md, .container-sm{max-width:100%;}
.header,.main{padding-left:1%;padding-right:1%}
}
@media screen and (max-width: 980px){
.content .client-product {padding-top: 15px;padding-left: 15px;}
.footer .foo-top a img{max-width:100%;}
}
@media screen and (max-width: 900px){
#menu_mobi {display: block!important;}
.ma5menu__home{background: url(../../../public/image/logo.png);
        width: 100%;
        background-size: 90%;
        padding: 11%;
        background-position: center;
        background-repeat: no-repeat;
        filter: brightness(0) invert(1);}
.slider{margin-top: -2px;}
.carousel-indicators{margin-bottom:0}
.slider .carousel-caption{display:none}
.carousel-caption-res-900{display:block;background: #01367a;padding: 5%; text-align: center;margin-top: -2px;}
.carousel-caption-res-900 h5{color: #a1c1ff;}
.carousel-caption-res-900 .rate{width:auto;color: #ffffff;}
.rate .col-6,.rate .col-6:nth-child(n){border-color:#ffffff}
.carousel-control-prev,.carousel-control-next{display:none}
}
@media screen and (max-width:860px){
.header{display:none}
.header-res-860{display:block}
.footer .foo-bottom p{text-align:center}
}
@media screen and (max-width: 768px){
.content .client-product h3.name a{font: bold 14px / 1.6em arial;}
.content .news {
    margin: 2% auto;
    width: 94%;
	border-radius:5px
}
}
@media screen and (max-width: 600px)
{
.news-item a img{padding-bottom:0}
}
@media screen and (max-width: 550px)
{
	.content .news h3.name a{font-size:13px;text-transform: capitalize;}
}
@media screen and (max-width: 500px){

}
@media screen and (max-width: 460px){
.header-res-860 .logo a img {max-width: 75%!important;}
#menu_mobi {top:2.5%!important;font-size:25px!important}
}
@media screen and (max-width: 400px){
#menu_mobi {top:5px!important;font-size:25px!important}
}
@media screen and (max-width: 360px){
	
}